iPhone Upgrading to iOS 6.1.2

Discussion in 'Jailbreaks and iOS Hacks' started by aj.ilover04, Apr 6, 2013.

  1. aj.ilover04 macrumors member

    Joined:
    Nov 12, 2011
    #1
    I want to upgrade my iPhone 4 to iOS 6.1.2 from iOS 5.0.1. I have tried using blobs to stitch an ipa and i am still getting an error. I have tried using TSS servers. I am just confused how to do it. Please help.

    Thanks in advance.
     
  2. T5BRICK macrumors 604

    T5BRICK

    Joined:
    Aug 3, 2006
    Location:
    Oregon
    #2
    Use iFaith to check your blobs. My 6.1 and 6.1.2 blobs were invalid.
     
  3. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #3
    Download the latest version of iFaith (v1.5.6) and run it. Plug in your iPhone 4 and click "show available shsh caches on server". After it finds it, save them.

    See if it marks them as valid or not. If its not valid, don't upgrade or else it'll put your device into a DFU loop (or so I heard)

    As the previous user said, they're probably not valid
     

Share This Page